Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 107874 - Test NB 6 with Derby 10.3
Test NB 6 with Derby 10.3
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Derby
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Libor Fischmeistr
issues@db
plan60
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 19:05 UTC by David Vancouvering
Modified: 2014-09-23 18:49 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Vancouvering 2007-06-22 19:05:59 UTC
Derby 10.3 is available in beta, and will be released GA by the time NetBeans 6 goes GA.  We should make sure the db
module works with Derby 10.3.

Derby 10.3 beta can be downloaded here: http://people.apache.org/~myrnavl/10.3.1.0.beta/
Comment 1 Jiri Rechtacek 2009-10-16 14:05:27 UTC
Reassigned to new owner.
Comment 2 matthias42 2014-09-23 18:49:23 UTC
I'm running netbeans 8.0.1 against derby 10.9 (the version bundled with glassfish 4.1) without problems.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo